.section-inner {
}

/*********************Styling Header Start*******************/
* {
    font-family: 'SourceSansPro';
}

.menu li a{position:relative;
padding-bottom:1px;
   
}
.menu li a::after
{
    content:"";
    position:absolute;
    height:2px;
   right:0;
    bottom:0;
    width:0;
    background-color:#c70000;
    transition:0.3s;
 
}
.menu li a:hover::after{
    width:100%;
     left:0;
}
.fotorama{
    display:flex;
    /*justify-content:center;*/
}
.projects-photo{max-width:600px;}
.projects-both{
    padding: 20px 0;
    display: flex;
  justify-content:space-around;
}
.projects-info{
        max-width: 600px;
        
}

.projects-info h2{font-size: 2rem;}


.service-img img {width:100%;}
.service-text{
    text-align:start;
}

.service-text h2{font-size:32px;}



.open {
            position: relative;
        }
.drop-content li a{
    text-align:start;
    font-size:12px;
    padding:10px;
    width: 100%;
    display: inline-block;
}





.drop-content li:hover{

    background:whitesmoke;
    
}
.drop-content li{
    border:1px solid whitesmoke;
 
                z-index:100;
   
  }
        .drop-content {
            padding-top:5px;
            box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
            margin-top:20px;
            background: #fff;
           text-align: center;
            position: absolute;
            left: 0;
            top: 0;
            opacity: 0;
            visibility: hidden;
            width: fit-content;
            white-space:nowrap;
            display: flex;
            flex-direction: column;
            transition: .4s all ease;
        }

        li.open:hover .drop-content {
            opacity: 1;
            visibility: visible;
        }
        .swiper-button-next{color:#fff;}
        .swiper-button-prev{color:#fff;}
header{  background: #fff;
   
    z-index: 100;
    position: sticky;
    top:0;
    width: 100%;
    box-shadow: 10px -6px 15px black;}

.nav_dekstop {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.logo_link {
    display: flex;
    align-items: center;
}

.logo {
    min-width: 130px;
    max-width: 130px;
    width: 100%;
}

.nav_dekstop .nav_right {
    display: flex;
    align-items: center;
    gap: 30px;
}

.nav_dekstop .menu,
.nav_dekstop .lang {
    display: flex;
    gap: 30px;
}

.menu a,
.lang a {
    color: #000000;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
    position: relative;
}

.menu a:hover,
.lang a:hover {
    color: #c70000 !important;
}

.header_btn {
    color: #000000;
    border: 1px solid #000000;
    font-weight: 600;
    height: 40px;
    font-size: 14px;
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    align-items: center;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

.header_btn:hover,
.slider_btn-1:hover {
    background-color: #000;
    color: #ffff;
    border-color: #000;
}

.menu-toggle {
    display: none;
    flex-direction: column;
    padding-right: 25px;
    cursor: pointer;
    align-items: flex-end;
}

.menu-toggle span {
    width: 22px;
    height: 3px;
    margin-bottom: 3px;
    border-radius: 100px;
    background: #fff;
    transition: all 0.3s;
    position: relative;
}

.menu-active span:nth-child(1) {
    animation: ease 0.5s top forwards
}

.menu-active span:nth-child(2) {
    animation: ease 0.5s scaled forwards
}

.menu-active span:nth-child(3) {
    animation: ease 0.5s bottom forwards
}

.menu-not-active span:nth-child(1) {
    animation: ease 0.5s top-2 forwards
}

.menu-not-active span:nth-child(2) {
    animation: ease 0.5s scaled-2 forwards
}

.menu-not-active span:nth-child(3) {
    animation: ease 0.5s bottom-2 forwards
}

@keyframes top-2 {
    0% {
        top: 6px;
        transform: rotate(45deg)
    }

    50% {
        top: 6px;
        transform: rotate(0deg)
    }

    100% {
        top: 0;
        transform: rotate(0deg)
    }
}

@keyframes top {
    0% {
        top: 0;
        transform: rotate(0)
    }

    50% {
        top: 6px;
        transform: rotate(0)
    }

    100% {
        top: 6px;
        transform: rotate(45deg)
    }
}

@keyframes scaled {
    50% {
        transform: scale(0)
    }

    100% {
        transform: scale(0)
    }
}

@keyframes scaled-2 {
    0% {
        transform: scale(0)
    }

    50% {
        transform: scale(0)
    }

    100% {
        transform: scale(1)
    }
}

@keyframes bottom {
    0% {
        bottom: 0;
        transform: rotate(0)
    }

    50% {
        bottom: 6px;
        transform: rotate(0)
    }

    100% {
        bottom: 6px;
        transform: rotate(135deg)
    }
}

@keyframes bottom-2 {
    0% {
        bottom: 6px;
        transform: rotate(135deg)
    }

    50% {
        bottom: 6px;
        transform: rotate(0)
    }

    100% {
        bottom: 0;
        transform: rotate(0)
    }
}

.nav_mobile {
    display: none;
    position: absolute;
    background: #fff;
    width: 100%;
    left: 0;
    top: 48px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 60px;
    padding-top: 50px;
}

.nav_mobile-active {
    display: flex
}

.nav_mobile .menu {
    text-align: center
}

.nav_mobile .menu li a,
.nav_mobile .lang a {
    font-size: 16px
}

.nav_mobile .menu li {
    padding-bottom: 15px
}

.nav_mobile .lang {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.nav_mobile .header_btn {
    margin-top: 50px;
    margin-bottom: 50px;
    min-width: 180px;
    height: 40px;
    justify-content: center;
}

/*********************Styling Slider Start*******************/
.slider {
    min-height: calc(100vh);
    /*background: url('/img/headerBg.jpg') center/cover no-repeat;*/
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    padding-top: 70px;
}

.slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
      background-image: linear-gradient(to bottom, rgb(199 0 0 / 9%), rgb(143 0 0 / 73%));
    will-change: transform;
}

.slider_text-animation {
    background: url('/img/slider_text.svg') center/cover;
    width: 800px;
    height: 800px;
    z-index: 10;
    position: absolute;
    opacity: 0.15;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    bottom: 0;
    right: 0;
    transform: translate(50%, -50%);
    animation: rotate 40s infinite linear;
}

@keyframes rotate {
    0% {
        transform: translate(20%, 50%) rotate(0deg)
    }

    100% {
        transform: translate(20%, 50%) rotate(360deg)
    }
}

.slider_title {
    position: relative;
    color: #fff;
    font-size: 60px;
    line-height: 1.25;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

.slider_desc {
    position: relative;
    color: #fff;
    font-size: 20px;
    line-height: 1.75;
    font-weight: 400;
    margin-bottom: 40px;
    max-width: 400px;
}

.slider_btns {
    display: flex;
    gap: 20px;
}

.slider_btn-1 {
    position: relative;
    min-width: 300px;
    height: 65px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 20px;
    line-height: 1.55;
    letter-spacing: 1px;
    border-radius: 0px;
    background-color: #fff;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}

.slider_btn-2-And-text {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    color: #fff;
}

.slider_btn-2Text {
    max-width: 100px;
    font-size: 14px;
}

.slider_btn-2 {
    color: #ffff;
    min-width: 70px;
    min-height: 70px;
    margin-left: 30px;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-family: 'Arial', Arial, sans-serif;
    line-height: 1.55;
    border-radius: 50%;
    font-weight: 600;
    border-width: 1px;
    border: 1px solid #fff;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    animation: circle-animation 3s infinite linear;
    font-size: 20px;
}

@keyframes circle-animation {
    0% {
        opacity: 1;
        transform: scale(1, 1);
        animation-timing-function: linear;
    }

    50% {
        opacity: 0.5;
        transform: scale(1.25, 1.25);
        animation-timing-function: linear;
    }

    100% {
        opacity: 1;
        transform: scale(1, 1);
    }
}

.slider_content {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    max-width: 700px;
}

/*********************Styling Service Start*******************/
.service {
    background: #f5f5f5;
    padding: 50px 20px;
}

.service .card {
    position: relative;
    height: 340px;
    margin-bottom: 30px;
    background: transparent;
    border: none;
    overflow: hidden;
    border-radius: 2px;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.service .card:after, .service .card:before {
    height: 100%;
    width: 100%;
    position: absolute;
    content: '';
    transition: 0.3s ease-in-out;
    opacity: 0.99;
    z-index: 1;
}

.service .card:before {
    background: linear-gradient(to top, #2b1919, rgba(43, 25, 25, 0.5));
    opacity: 0;
}

.service .card img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    right: 0;
}

.service .card .text {
    position: absolute;
    bottom: -20px;
    z-index: 2;
    color: white;
    word-wrap: break-word;
    width: 100%;
    padding: 0px 30px;
    transition: 0.3s ease-in-out;
}

.service .card .text h5 {
    font-size: 17px;
    word-break: break-all;
    text-transform: uppercase;
}

.service .card .text p {
    font-size: 13px;
    color: #a99f94;
}

.service .card:after {
    background: linear-gradient(to top, #2b1919, rgba(43, 25, 25, 0));
    opacity: 1;
}

.service .card:hover:before {
    opacity: 1;
    transition: opacity 0.3s;
}

.service .card:hover .text {
    bottom: 15px;
    transition: 0.3s ease-in-out;
}

.service .card:hover:after {
    opacity: 0;
    transition: opacity 0.3s;
}

/*********************Styling Projects Start*******************/
.projects {
    padding: 50px 20px;
    overflow: hidden;
    min-height: 620px;
}

.project-link-item>.relative:hover {
    padding-bottom: 50px
}

.project-link-item .image {
    position: relative;
}

.projests-title, .service-title {
    text-align: center;
    font-size: 40px;
    padding-bottom: 50px;
    font-weight: 600;
}

.event-date {
    font-size: 20px;
}

.project-link-item>.project-link-item .image {
    transition-delay: .2s;
    transition-duration: .3s
}

.project-link-item .image img.bg {
    background-color: #fafafa;
    border-radius: 20px;
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0
}

.project-link-item .image img:not(.bg) {
    -o-object-fit: contain;
    object-fit: contain;
    position: relative;
    width: 100%;
    z-index: 10
}

.project-link-item .image img:not(.bg),
.project-link-item>.project-link-item .image img:not(.bg) {
    transition-duration: .15s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1)
}

.project-link-item>.relative:hover .image img:not(.bg) {
    margin-top: -50px
}

.project-link-item .info {
    --tw-bg-opacity: 0.5;
    --tw-text-opacity: 1;
    --tw-text-opacity: 0.6;
    align-items: center;
    bottom: 0;
    color: hsla(0, 0%, 100%, .6);
    color: rgba(255, 255, 255, var(--tw-text-opacity));
    display: flex;
    flex-wrap: wrap;
    font-size: .875rem;
    font-weight: 500;
    left: 0;
    line-height: 1.25rem;
    padding: 1.25rem;
    pointer-events: none;
    position: absolute;
    transition-duration: .15s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    width: 100%;
    z-index: 10
}

.project-link-item>.relative:hover .info {
    --tw-text-opacity: 1;
    color: #646464;
    color: rgba(100, 100, 100, var(--tw-text-opacity));
    padding: 0
}

/*.project-link-item .info:before {
    background: linear-gradient(180deg, transparent, rgba(0, 0, 0, .5));
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    bottom: 0;
    content: "";
    left: 0;
    opacity: 1;
    position: absolute;
    right: 0;
    top: 0;
    transition-duration: .15s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    z-index: -1
}*/

.project-link-item>.relative:hover .info:before {
    opacity: 0
}

.project-link-item .info .project-name {
    --tw-text-opacity: 1;
    color: #000;
    color: rgba(0, 0, 0, var(--tw-text-opacity));
    font-size: 10px;
    font-weight: 700;
    max-height: 0;
    opacity: .1;
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 0;
    text-overflow: ellipsis;
    transition-duration: .15s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    white-space: nowrap;
    width: 100%
}

.project-link-item>.relative:hover .info .project-name {
    max-height: 100%
}

.project-link-item>.relative:hover .info {
    font-size: 14px;
    line-height: 16px
}


.project-link-item>.relative:hover .info .project-name {
    font-size: 20px;
    line-height: 21px;
    opacity: 1
}

.project-link-item .btn {
    bottom: 17.5px;
    font-size: .875rem;
    line-height: 1.25rem;
    line-height: 1.25;
    position: absolute;
    right: 17.5px;
    z-index: 20
}

.project-link-item .info .separator {
    opacity: 0;
    padding-left: .25rem;
    padding-right: .25rem
}

.project-link-item>.relative:hover .info .separator {
    opacity: 1
}

.project-link-item .info .venue-name {
    opacity: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.project-link-item>.relative:hover .info .venue-name {
    opacity: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.project-link-item .image,
.project-link-item .image img:not(.bg),
.project-link-item .info,
.project-link-item .info:before,
.project-link-item>.relative {
    transition-delay: .2s;
    transition-duration: .3s
}

.project-link-item.slide-active>.relative .image img:not(.bg),
.project-link-item.slide-active>.relative .info,
.project-link-item.slide-active>.relative .info .separator,
.project-link-item.slide-active>.relative .info .venue-name,
.project-link-item.slide-active>.relative .info:before,
.project-link-item>.relative:hover,
.project-link-item>.relative:hover .image,
.project-link-item>.relative:hover .image img:not(.bg),
.project-link-item>.relative:hover .info,
.project-link-item>.relative:hover .info:before,
.promotion-block.style-2 .project-link-item>.relative:hover .image,
.promotion-block.style-2 .project-link-item>.relative:hover .image img:not(.bg),
.promotion-block.style-2 .project-link-item>.relative:hover .info,
.promotion-block.style-2 .project-link-item>.relative:hover .info:before {
    transition-delay: 0ms
}

.project-link-item .info .project-name {
    transition-delay: .2s;
    transition-duration: .3s
}

.project-link-item>.relative:hover .info .project-name {
    transition-delay: .1s;
    transition-duration: .3s
}

.project-link-item .btn {
    --tw-bg-opacity: 1;
    --tw-text-opacity: 1;
    background-color: #fd0;
    background-color: rgba(255, 221, 0, var(--tw-bg-opacity));
    border-radius: 9999px;
    color: #000;
    color: rgba(0, 0, 0, var(--tw-text-opacity));
    font-size: 20px;
    font-weight: 700;
    line-height: 1.25rem;
    min-width: 125px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}



.project-link-item {
    width:300px;
}

.relative {
    position: relative
}

/*********************Styling News Start*******************/
.news {
    background-color: #f9f9f9;
    padding-top: 90px;
    padding-bottom: 90px;
    display: block;
    overflow: hidden;
}

.news .owl-carousel .item {
    height: auto;
    max-width: 571px;
    min-height: 281px;
    background-color: #fff;
    border-radius: 5px;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    padding: 30px;
    display: flex;
}

.news .owl-carousel .item .news-grid {
    grid-column-gap: 16px;
    grid-row-gap: 0px;
    grid-template-rows: auto;
    grid-template-columns: 50% 50%;
    grid-auto-columns: 1fr;
    display: grid;
}

.news-date {
    color: #c31c4b;
    font-size: 14px;
    line-height: 24px;
}

.news-title {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px
}

.news-content {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: min-content min-content auto;
    grid-template-columns: 1fr;
    grid-auto-rows: min-content;
    grid-auto-columns: 1fr;
    display: grid;
}

.news-desc {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    color: #565656 !important;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
}

.news-btn {
    margin-top: 18px;
    color: #c31c4b;
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.news-image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.news-all-btn {
    background-color: #a71840;
    min-width: 150px;
    color: #f9f9f9;
    text-align: center;
    background-color: #c31c4b;
    border-radius: 30px;
    padding: 12px 32px;
    font-size: 14px;
    line-height: 22px;
    display: inline-block;
    margin-top: 50px;
}

.news .owl-nav {
    position: absolute;
    top: -90px;
    right: 0;
}

.news .owl-nav span {
    font-size: 20px;
}

.news .owl-nav button {
    width: 45px;
    height: 45px;
    color: #000;
    background-color: #fff !important;
    border-radius: 100px !important;
    justify-content: center;
    align-items: center;
    display: flex;
}

.news .owl-theme .owl-nav [class*="owl-"]:hover {
    background: rgb(134, 151, 145);
    color: inherit;
    text-decoration: none;
}

.news-text {
    width: 473px;
    margin-bottom: 45px;
}

.news-text h3 {
    font-weight: bold;
    font-size: 28px;
    line-height: 42px;
}

.news-text p {
    color: #333;
    font-size: 14px;
    line-height: 24px;
}

.news .owl-carousel::before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 100vw;
    z-index: 2;
    left: 0;
    background: #f9f9f9;
    transform: translate(-100%, 0);
}

.news .owl-carousel .owl-stage-outer {
    overflow: visible;
}

/*********************Styling Partners Start*******************/
.partners {
    background-color: #222222;
    padding: 90px 0;
}

.partners-text {
    color: #ffffff;
    font-size: 26px;
    font-family: "GilroyDruk", Arial, sans-serif;
    line-height: 1.28;
    font-weight: 500;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.parent {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    margin-top: 60px;
}

.parent img {
    width: 100%;
    filter: brightness(0) invert(1);
    display: block;
}

/*********************Styling About Start*******************/
.about {
    background: linear-gradient(to right, #f8f9fa 0%, #f8f9fa calc(66.66667% - 6rem), transparent calc(66.66667% - 6rem));
    padding: 60px 0;
    margin: 80px 0;
}

.about h2 {
    font-size: 50px;
    margin-bottom: 30px;
}

.about p {
    line-height: 1.7;
    margin-bottom: 30px;
    font-size: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.about-link {
    text-decoration: none;
    background-image: linear-gradient(to bottom, transparent 50%, #268268 50%);
    background-repeat: repeat-x;
    background-position: 0 100%;
    background-size: 100% 0.15em;
    position: relative;
    color: #268268;
    font-size: 20px;
}

.about-link::after {
    content: "›";
    position: absolute;
    bottom: 0.35em;
    width: 2em;
    height: 2em;
    margin-left: 1em;
    font-size: 0.5em;
    line-height: 0.8;
    text-align: center;
    top: 5px;
    color: rgb(255, 255, 255);
    border-radius: 50%;
    padding: 0.5em;
    background: rgb(38, 130, 104);
}

.about img {
    height: 350px;
    object-fit: cover;
}

/*******Styling Benefit Start*******/
.benefit-wrap {
    text-align: center;
    margin-bottom: 40px;
}

.red-dot {
    display: inline-block;
    width: 19px;
    height: 19px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    background: #1e6752;
    margin-bottom: 33px;
}

.benefit-wrap h3 {
    font-size: 21px;
    font-weight: 600;
    color: #272635;
    margin-bottom: 0;
    letter-spacing: .8px;
    line-height: 1.1;
}

.benefit .owl-nav {
    display: none;
}


/*********************Styling Footer Start*******************/
#calltoaction {
    background: #f0f2f6;
    padding: 35px 0;
}

#calltoaction h2 {
    font-size: 36px;
    font-weight: 700;
}

#calltoaction p {
    margin-top: 0px;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0;
}

#calltoaction a {
    display: inline-block;
    background: #c21416;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 4px;
    font-size: 15px;
    color: white;
    font-weight: 500;
    width: 300px;
    max-width: 100%;
    -webkit-animation: play 4s ease infinite;
    animation: play 4s ease infinite;
    -webkit-box-shadow: 0 0 0 2px #d42224;
    box-shadow: 0 0 0 2px #d42224;
}

#calltoaction a:hover {
    background: #d42224;
    text-decoration: none;
    -webkit-animation: none;
    animation: none;
}

footer .menu {
    padding-top: 35px;
    padding-bottom: 35px;
    border-bottom: 1px solid #e6ecf2;
}

footer .menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

footer .menu ul li {
    margin: 0 20px;
}

footer .menu ul a {
    color: #24243B;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-size: 18px;
    font-weight: 600;
    padding: 6px 0;
    display: block;
}

footer .content {
    padding-top: 40px;
    padding-bottom: 60px;
}

footer .content .top .left p,
footer .content .top .right p {
    font-size: 15px;
    color: #282828;
    margin: 0;
}

footer .content .top .middle {
    border-left: 1px solid #e6ecf2;
    border-right: 1px solid #e6ecf2;
}


footer .content .top .middle .social-icons li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background-color: #d8d9da;
    color: white;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

footer .content .bottom p {
    font-size: 11px;
    color: rgba(0, 0, 0, 0.48);
    margin: 0;
    margin-top: 20px;
}

footer .content .top .right a {
    color: #282828;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    position: relative;
    padding: 10px 0;
    transition: all .3s ease;
}

.write-wp {
    position: fixed;
    bottom: 0;
    background-color: #67B02D;
    width: 100%;
    z-index: 99999;
}

.write-wp a {
    color: white;
    width: 100%;
    display: inline-block;
}

/*******Styling Static and About Start*******/
.static-title {
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center;
    padding: 140px 0 70px 0;
    background: url('/img/about-static.jpg');
}

.static-title_overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(199, 0, 0, 0.7);
}

.static-title_text {
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    position: relative;

}

.static-head {
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center;
    padding: 73px 0;
}

.crumb-link {
    padding: 20px 0;
    display: inline-block;
    color: #333;
    font-size: 12px;
    align-self: center;
    color: #5f576b;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    margin-right: 10px;
}

.active-crumb {
    color: #c21416;
    border-bottom: 2px solid #c21416;
    font-weight: bold;
    transition: 500ms all ease;
}

.about-static .static-content {
    padding: 60px 15px;
}

.about-static_img {
    margin: 0 auto 30px auto;
    display: block;
    width:100%;
}

/*******Styling Static and Contact Start*******/
.loc {
    cursor: pointer;
    transition: background .1s linear;
}

.loc .loc-content img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.loc .loc-content {
    padding: 25px 15px;
    border-bottom: 1px solid #d6d9db;
}

.loc:hover {
    background-color: #f7f7f8;
    border-bottom: 1px solid #c21416;
}

.contact-static h2 {
    font-size: 30px;
    font-weight: bold;
}

.input-box {
    position: relative;
    width: 100%;
}

input.text {
    height: 50px !important;
}

input.text, textarea {
    transition: all .3s ease;
    width: 100%;
    border: 2px solid #eaeaea !important;
    padding: 12px !important;
    border-radius: 3px !important;
    font-size: 14px !important;
    outline: none;
    position: relative;
    -webkit-appearance: none;
}

textarea {
    height: 140px;
}

input, textarea {
    transition: all .3s ease;
}

.submit-button {
    position: relative;
}

.btn-submit {
    color: #fff;
    border: none;
    float: right;
    margin-top: 20px;
    height: 44px;
    width: 194px;
    font-size: 15px;
    text-align: center;
    border-radius: 3px;
    -webkit-transition: all .2s;
    transition: all .2s;
    color: #fff;
    background: #c21416;
}
input.text:focus, textarea:focus {
    box-shadow: none !important;
    border-color: #c21416 !important;
}


@keyframes play {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(194, 20, 22, 0.2);
        -moz-box-shadow: 0 0 0 0 rgba(194, 20, 22, 0.2);
        box-shadow: 0 0 0 0 rgba(194, 20, 22, 0.2);
    }

    1% {
        -webkit-box-shadow: 0 0 0 10px rgba(194, 20, 22, 0.2);
        -moz-box-shadow: 0 0 0 10px rgba(194, 20, 22, 0.2);
        box-shadow: 0 0 0 10px rgba(194, 20, 22, 0.2);
    }

    10% {
        -webkit-box-shadow: 0 0 0 10px rgba(194, 20, 22, 0.2), 0 0 0 20px rgba(194, 20, 22, 0.1);
        -moz-box-shadow: 0 0 0 10px rgba(255, 7, 64, 0.2), 0 0 0 20px rgba(194, 20, 22, 0.1);
        box-shadow: 0 0 0 10px rgba(194, 20, 22, 0.2), 0 0 0 20px rgba(194, 20, 22, 0.1);
    }

    10% {
        -webkit-box-shadow: 0 0 0 15px rgba(194, 20, 22, 0.2), 0 0 0 30px rgba(194, 20, 22, 0.1);
        -moz-box-shadow: 0 0 0 15px rgba(194, 20, 22, 0.2), 0 0 0 30px rgba(194, 20, 22, 0.1);
        box-shadow: 0 0 0 15px rgba(194, 20, 22, 0.2), 0 0 0 30px rgba(194, 20, 22, 0.1);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(194, 20, 22, 0.2);
        -moz-box-shadow: 0 0 0 0 rgba(194, 20, 22, 0.2);
        box-shadow: 0 0 0 0 rgba(194, 20, 22, 0.2);
    }
}



@media only screen and (max-width: 1200px) {

    .nav_right,
    .menu,
    .lang {
        gap: 20px
    }

    .menu a,
    .lang a {
        font-size: 12px
    }

    .header_btn {
        height: 30px;
        font-size: 12px
    }

    .logo {
        min-width: 100px;
        max-width: 100px
    }

    .slider_text-animation {
        width: 600px;
        height: 600px
    }

    @keyframes rotate {
        0% {
            transform: translate(30%, 30%) rotate(0deg)
        }

        100% {
            transform: translate(30%, 30%) rotate(360deg)
        }
    }

    /*.project-link-item .btn {
        min-width: 100px;
        height: 40px;
        font-size: 16px;
    }

    .project-link-item {
        min-height: 450px;
    }*/
}

@media only screen and (max-width: 992px) {
    
    .nav_bar {
         padding: 15px 0;
        background: #000
    }

    .nav_dekstop {
        display: none
    }

    .menu-toggle {
        display: flex
    }

    .slider_text-animation {
        right: inherit;
        left: 50%;
        bottom: -50%;
    }

    .slider_text-animation {
        width: 500px;
        height: 500px
    }

    @keyframes rotate {
        0% {
            transform: translateX(-50%) rotate(0deg)
        }

        100% {
            transform: translateX(-50%) rotate(360deg)
        }
    }

    /*.project-link-item .image img:not(.bg) {
        width: 220px;
    }*/

    footer .menu ul a {
        font-size: 15px;
    }

    .project-link-item .btn {
        font-size:16px;
        height:40px;
        min-width: 100px;
    }
    
    .event-date {
        font-size: 16px;
    }
    
    .project-link-item {
        margin: 0 auto;
    }
    
    .project-link-item>.relative:hover {
        padding-bottom: 0!important;
    }
    .info .project-name{
        max-height: 0 !important;
    }
    .project-link-item .info{
        padding: 1.25rem !important;
        color: #fff !important;
    }
    .info:before{
        opacity: 1 !important;
    }
    .relative:hover .event-date{
        display: block;
    }
    .project-link-item .info .venue-name{
        opacity: 0 !important;
    }
    .project-link-item>.relative:hover .image img:not(.bg){
        margin: 0;
    }
    .project-link-item>.relative:hover .info{
        line-height: unset;
    }
    .blogs-all{
        gap: 1rem !important;
    }
    .project-link-item{
        max-width: 100% !important;
    }
    .project-link-item{
        min-height: 100%;
    }
    .project-link-item{
        padding: 0;
    }

}

@media only screen and (max-width: 768px) {
    
    
    .slider{background-position: right !important;}

    .slider_title {
        font-size: 40px;
    }

    .slider_content {
        position: relative;
        transform: translate(0, 0);
        max-width: 700px;
        margin-top: 70px;
        text-align: center;
    }

    .slider_btn-1 {
        min-width: 200px;
        font-size: 14px;
    }

    .slider_btns {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .call-to-center {
        text-align: center;
    }

    #calltoaction h2 {
        font-size: 30px;
    }

    .partners {
        padding: 45px 0;
    }

    .partners-text {
        font-size: 20px;
    }

    .parent {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        gap: 30px;
        margin-top: 30px;
    }

    .parent img {
        width: 70px;
    }

    .about {
        margin: 0;
        background: transparent;
    }

    .about h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    
    .about p {
        font-size: 15px;
        margin-bottom: 20px;
    }

    .about-link {
        margin-bottom: 20px;
        display: inline-block;
    }
    
    .projests-title, .service-title {
        font-size: 28px;
        padding-bottom: 30px;
    }
    
    .projects {
        padding: 30px 20px;
        min-height: 450px;
    }
    
    .news {
        background-color: #f9f9f9;
        padding-top: 30px;
        padding-bottom: 30px;
        display: block;
        overflow: hidden;
    }
    
    .news .owl-nav {
        top: -62px;
    }
    
    #calltoaction a {
        width:220px;
    }
    
    .service .card:before {
        opacity: 1;
        transition: opacity 0.3s;
    }
    
    .service .card .text {
        bottom: 15px;
        transition: 0.3s ease-in-out;
    }
    
    .service .card:after {
        opacity: 0;
        transition: opacity 0.3s;
    }

}